## libspreadsheet-writeexcel-simple-perl 1.04

=== debian/changelog ===
libspreadsheet-writeexcel-simple-perl (1.04-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 13:09:01 +0000

libspreadsheet-writeexcel-simple-perl (1.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:58:36 +0100

libspreadsheet-writeexcel-simple-perl (1.04-1) unstable; urgency=medium

  * Initial release (Closes: #920163)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 22 Jan 2019 11:19:34 +0000
