=== debian/control ===
Source: libspreadsheet-writeexcel-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libio-stringy-perl,
 libspreadsheet-parseexcel-perl,
 libspreadsheet-writeexcel-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-writeexcel-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-writeexcel-simple-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-WriteExcel-Simple
Testsuite: autopkgtest-pkg-perl

Package: libspreadsheet-writeexcel-simple-perl
Architecture: all
Depends:
 libio-stringy-perl,
 libspreadsheet-writeexcel-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: module providing simple creation of single-sheet Excel documents
 Spreadsheet::WriteExcel::Simple provides an abstraction to the
 Spreadsheet::WriteExcel module for easier creation of simple single-sheet
 Excel documents.
 .
 In its most basic form it provides two methods for writing data:
 .
  * write_row
  * write_bold_row
 .
 which write the data supplied to the next row of the spreadsheet.
 .
 However, you can also use $ss->book and $ss->sheet to get at the underlying
 workbook and worksheet from Spreadsheet::WriteExcel if you wish to manipulate
 these directly.
