=== debian/watch ===
version=4
https://metacpan.org/release/Spreadsheet-WriteExcel-Simple   .*/Spreadsheet-WriteExcel-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
